Outil de développement

LAZYSIZES

Préfixe : lazysizes
Utilisé dans 1 site
Mis à jour le 2 avril 2019
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

4.1.4.2 - en développement

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Version
4.1.4.2
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
en développement
Auteur
Arnaud B. (Mist. GraphX)
Crédits
Lazysizes
Licence
GNU/GPL
Module de langue
lazysizes
Langue référence
français
Traductions
français
Archive
lazysizes.zip
Taille
102.4 ko
Générée le
02-04-2019 11:19
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
HTML Purifier ≥ 4.9.2.0 et ≤ 4.10.0.1
Compatible avec
Medias ≥ 2.10.38

Dernières modifications